Lintian::Data::Generic(3)

NAME
Lintian::Data::Generic - Lintian interface for generic data

SYNOPSIS
    use Lintian::Data::Generic;

DESCRIPTION
Lintian::Data::Generic provides a way to load generic, traditional data files.

CLASS METHODS

location
separator
accumulator

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)